Jump to content


Photo

10.3.4 having problems updating Wesley's Notes


  • Please log in to reply
10 replies to this topic

#1 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 27 February 2014 - 04:54 AM

I checked for content updates and had problems with Wesley's Notes.  It said it was successful but I couldn't open it.  I removed it from my library and went to Easy Install.  It downloads the module and I chose to install it, but it doesn't get installed.  In fact, after install and refresh of uninstalled items, it is still there.



#2 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 08 March 2014 - 08:07 PM

Can someone please help?



#3 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,040 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 09 March 2014 - 12:20 AM

Please upgrade to 10.4, try again, and if it fails contact tech support with details of your system, and expect for someone to want to screenshare to check the problem.


Helen Brown
OakTree Software

#4 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 09 March 2014 - 05:48 AM

10.4 is not available in the App Store.  I'm still 10.3.4.



#5 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,040 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 09 March 2014 - 05:54 AM

It takes a while to get our updates approved for the AppStore so there will always be a lag there.


Helen Brown
OakTree Software

#6 Mike Garrity

Mike Garrity

    Gold

  • Accordance
  • 290 posts
  • Gender:Male
  • Location:Florida
  • Accordance Version:10.x

Posted 09 March 2014 - 09:30 AM

evhatfield,

 

Sorry for the troubles with updating the module. I suspect that the updating problem has something to do with your setup that most likely is not addressed in 10.4. I updated an old (2008) Wesley's Notes in Accordance 10.3.4 and it was successful (new one is 2014 and a different file format). Because of the file format change, Accordance might have had trouble updating for some reason.

 

One more thing to try before I recommend you contact tech support:

 

In your steps above, after removing it from the Library, you should also delete the module file itself (navigate to ~/Library//Application Support/Accordance/Modules/Tools to find the file).  There might be two files (with and without the file extension "atool") and you should delete both.

 

After deleting the file, rerun Accordance and reinstall the module using Easy Install.

 

Mike



#7 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 03 April 2014 - 07:09 AM

Please upgrade to 10.4, try again, and if it fails contact tech support with details of your system, and expect for someone to want to screenshare to check the problem.

I have just upgraded to 10.4.1 and still have the problem.



#8 Ryan Mudge

Ryan Mudge

    Bronze

  • Accordance
  • 75 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 03 April 2014 - 08:50 AM

evhatfield,

 

Just as a follow up to Mike, have you tried to delete the module itself before going back to Easy Install? It will either be located in Finder/Go/Library(hold down the option key to open the Hidden Library)/Application Support/Accordance/Modules/Tools or in Finder/Go/Computer/Mac HD/Library/Application Support/Accordance/Modules/Tools.

 

Ryan



#9 Mike Garrity

Mike Garrity

    Gold

  • Accordance
  • 290 posts
  • Gender:Male
  • Location:Florida
  • Accordance Version:10.x

Posted 03 April 2014 - 09:40 AM

I actually did not give the correct location of the modules for the Mac App Store users, sorry!

 

The MAS location for modules should be

 

 Finder/Go/Library(hold down the option key to open the Hidden Library)/Containers/com.OakTree.MAS.Accordance/Data/Library/Application Support/com.OakTree.MAS.Accordance/Modules/

 

If you need help with this then feel free to contact our tech support.

 

 

MIke



#10 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 03 April 2014 - 11:03 AM

evhatfield,

 

Just as a follow up to Mike, have you tried to delete the module itself before going back to Easy Install? It will either be located in Finder/Go/Library(hold down the option key to open the Hidden Library)/Application Support/Accordance/Modules/Tools or in Finder/Go/Computer/Mac HD/Library/Application Support/Accordance/Modules/Tools.

 

Ryan

 

 

I actually did not give the correct location of the modules for the Mac App Store users, sorry!

 

The MAS location for modules should be

 

 Finder/Go/Library(hold down the option key to open the Hidden Library)/Containers/com.OakTree.MAS.Accordance/Data/Library/Application Support/com.OakTree.MAS.Accordance/Modules/

 

If you need help with this then feel free to contact our tech support.

 

 

MIke

I don't have a 'Containers' folder under library.



#11 evhatfield

evhatfield

    Member

  • Active Members
  • Pip
  • 16 posts
  • Gender:Male
  • Accordance Version:10.x

Posted 03 April 2014 - 11:07 AM

Sorry, I found it under 'user/Library'.  I deleted the module and did the easy install it worked.  Thanks everyone for your help.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users